Subject: Vlady Gorny
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 2 Mar 2001 07:38:00 -0800 (PST)

Barbara,

I called Vlady Gorny and explained that the presentation by Jorion is not 
offered
under the umbrella of the  seminar sponsored by Enron and that it is a 
closed meeting for the School faculty.

I don't think that Enron would open its job interviews to Rice observers
who expressed interest and I made this comment to Vlady. He is OK with this.

You can let his program director know that I have explained   to Vlady
that it is a meeting for limited audience and that he does not expect to be 
invited.

Please, let me know the details of the dinners.

Vince